Project

Profile

Help

Issue #4551

Unable to Browse to pulp repos after upgrade

Added by leepayne 7 months ago. Updated 5 months ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Severity:
2. Medium
Version:
Platform Release:
Blocks Release:
OS:
RHEL 7
Backwards Incompatible:
No
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Pulp 2
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Description

Hi,

New to this forum so please let me know if i'm posting in the correct place.
I have just upgraded from 27 > 2.8 then 2.8 > 218
The upgrade appeared to work fine and I am able to sync from all my external repositories however when I try to browse to the pulp/repos I receive the following errors

"You don't have permission to access /pulp/repos/ on this server."

error_log: AH02219: access to /var/www/pub/yum/https/repos/ failed, reason: SSL connection required

I'm guessing this is something straight forward that im missing could you please help?

History

#1 Updated by leepayne 7 months ago

Access_log: "GET /pulp/repos/ HTTP/1.1" 403 213 "-" "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36"

#2 Updated by amacdona@redhat.com 7 months ago

  • Triaged changed from No to Yes
  • Sprint set to Sprint 50
  • Blocks Release deleted (2.18.z)

#3 Updated by rchan 7 months ago

  • Sprint changed from Sprint 50 to Sprint 51

#4 Updated by bmbouter 6 months ago

  • Tags Pulp 2 added

#5 Updated by rchan 6 months ago

  • Sprint changed from Sprint 51 to Sprint 52

#6 Updated by rchan 5 months ago

  • Sprint changed from Sprint 52 to Sprint 53

#7 Updated by dkliban@redhat.com 5 months ago

  • Sprint deleted (Sprint 53)

Have you managed to resolve this problem?

Please register to edit this issue

Also available in: Atom PDF